## fo-property-character

fo-property-character —

## Synopsis

    struct      FoPropertyCharacter;
    struct      FoPropertyCharacterClass;
    FoProperty* fo_property_character_new       (void);
    FoProperty* fo_property_character_get_initial
                                                (void);

## Description

## Details

### struct FoPropertyCharacter

    struct FoPropertyCharacter;

### struct FoPropertyCharacterClass

    struct FoPropertyCharacterClass;

### fo_property_character_new ()

    FoProperty* fo_property_character_new       (void);

Creates a new FoPropertyCharacter initialized to default value.

Returns : | the new FoPropertyCharacter.

### fo_property_character_get_initial ()

    FoProperty* fo_property_character_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.